Search results

  1. KH-JonathanKW

    13 Year Anniversary!

    I thought I replied to this (wow I'm late :oops:). Congratulations on 13 years! Thanks to all of you for sticking with us! We're glad to help whenever we can!
  2. KH-JonathanKW

    Avid movie watchers?

    I finally got around to watching Aladdin a few weeks ago and I have to admit I was pleasantly surprised. My wife and I were kinda "Ehhh" at the beginning but we warmed up to everything and found ourselves laughing and enjoying the movie. While it's not Robin Williams, Will Smith definitely did...
  3. KH-JonathanKW

    EasyApache 4 and the new recently released mod_lsapi module.

    Yes, we can help assist swapping back to Apache. You're best bet would be to submit a support ticket with that question. This would allow the technicians to review your server, analyze past spikes and then make a proper determination. Both would help as Litespeed can reduce CPU usage on...
  4. KH-JonathanKW

    EasyApache 4 and the new recently released mod_lsapi module.

    Openlitespeed is not supported at this time. Support can assist with installing trial licenses for litespeed, however do note that it is only a 15 day trial.
  5. KH-JonathanKW

    Moving from Bluehost

    The migration gets performed whenever you want it to be performed, night, day, evening. You submit a ticket requesting migration -- we typically request you submit the ticket when you want it to occur However, you can request a later time-frame within the same day. We check the source and...
  6. KH-JonathanKW

    Moving from Bluehost

    Hey there. Thanks for stopping by our forums! You shouldn't see too many issues, if any at all -- as long as we can create a full cPanel backup we can move/migrate you over with little to no issues. A cPanel backup would copy the following Files Folders Databases Emails FTP Accounts...
  7. KH-JonathanKW

    incoming mail bypassing DKIM, SPF, and SpamAssassin on cPanel-CentOS7

    Yup; when the message has a <return-path> address set; SPF by default is designed not to be checked. I spent days reading and crosschecking RFC's in how SPF is designed -- in short; it was never meant to combat spoofing directly Due to this; I've not yet found any desirable result beyond...
  8. KH-JonathanKW

    Upgrade MySQL to MariaDB

    The only caution I have is to be aware of SQL Strict Mode and how it affects your databases. We've had some users upgrade on their own and then come back because their database queries do not confine to the strict standards of MySQL 5.7 or MariaDB 10.3 Something worth checking into -- if it...
  9. KH-JonathanKW

    PHP memory for WP

    Depends on your servers available memory limit. Typically; in my opinion anything over 256MB is bad news. Plugins make Wordpress memory hungry and poorly designed plugins cause problems. In the event that website suffers a brute force ofnsay xmlrpc or wplogin; a memory limit of 512MB is going...
  10. KH-JonathanKW

    HTTPS redirect future with WHM v80

    In case people didn't know, v80 is going to make it super easy to enforce HTTPS for new domains. This feature was added in v80: https://blog.cpanel.com/force-https-redirection/ The best part of these feature is that it doesn't involve the .htaccess, which allows for .htaccess to stay cleaner...
  11. KH-JonathanKW

    Exim exploit for versions prior to v4.92

    It's worth noting that we pushed a patch out across the network for any older VPS's utilizing CentOS6 32bit. exim-4.87-8.cp1156.i686.rpm has been built with the patch for CVE-2019-10149 for CentOS 6 / 32bit servers and pushed to vulnerable CentOS 6 v56 across our network.
  12. KH-JonathanKW

    Avid movie watchers?

    Has anyone caught any of these new movies that have come out in the last few months? Likes, dislikes, recommendations? I haven't managed to catch anything, let alone plan for them.
  13. KH-JonathanKW

    upgrade VPS

    Hey there. If you're referring to swapping to different packages, then yes -- absolutely. You can contact Billing to even get you assistance with that.
  14. KH-JonathanKW

    Exim exploit for versions prior to v4.92

    That would be a patched version, so you’re good.
  15. KH-JonathanKW

    Exim exploit for versions prior to v4.92

    I got an update for ya. Checking into cPanel channels; it appears exim-4.91-4.cp1170.x86_64 is the proper version. the -3 to -4 indicates their patch. Hope this helps. Edit: https://documentation.cpanel.net/display/CKB/CVE-2019-10149+Exim
  16. KH-JonathanKW

    Exim exploit for versions prior to v4.92

    According to cPanel; it should bring it up to date to the current version. If it's not doing as they described based on their own update post; I'd suspect that something is askew and they (cPanel) would need to take a closer look at that server. cPanel was originally never going to patch v76...
  17. KH-JonathanKW

    Exim exploit for versions prior to v4.92

    Hey folks, There was a recent patch to a previously unknown exploit that the Exim team patched without truly knowing that they patched it. -- https://blog.cpanel.com/exim-cve-2019-10149-protect-yourself/ -- If you're running cPanel server; chances are that you've already been patched -- as...
  18. KH-JonathanKW

    Reseller hosting location

    That's correct; if they wanted to use Amsterdam location; they would need to check into our Managed VPS line.
  19. KH-JonathanKW

    Reseller hosting location

    Our Managed VPS line, yes -- shared/reseller hosting is still currently Texas only.
  20. KH-JonathanKW

    CloudLinux - Low memory limit from unknow source

    Local configuration can do that if they have a file that has a specified PHP Memory limit listed. Such files for configuration are typically; .user.ini .htaccess php.ini However, some softwares such as WordPress or Magento have other specified areas to set memory_limit beyond those three...
Top